/*

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
background: #ffffff;
}

#main-header {
 top: 20px;
  position: relative;
}

#main-footer {
  padding-top: -20px;
}

img .alignright {
	float: right;
  }
*/